portada-juego{
	background:url(img/portada.jpg);
	background-size:100% 100%;
	

	button{
		width:70%;
		margin:2rem auto;
		color:black;
		background:white;
	}
	
	lista-creadores{
		margin:2rem auto;
		width:15rem;
		opacity:0;
	}
	
	h1{
		font-size:1.5rem;
		margin:auto 1rem;
		text-align:center;
		color:white;
		text-shadow: 0.2rem 0.2rem 0.2rem black;
		opacity:0;
		
		img{
			width: 70%;
            height: 10rem;
            object-fit: contain;
            object-position: 50%;
			image-rendering: pixelated;
			display:block;
			margin:1rem auto;
		}
	}
}

escenas-juego{
	&> paisaje-montañoso{
		background-image:url('img/paisaje.png');
	}
	
	&> aparece-personaje{
		background-image:url('img/aparece persona.png');
	}
	&> sala-espera{
		background-image:url('img/sala de espera.png');
	}
	&> pablo-enfermero{
		background-image:url('img/pablo-enfermeros.png');
	}
	&> diario-escena{
		display: block;
		background-image:url('img/Diario.png');
		column-count:2;
		
		        column-gap: 3.9rem;
        font-size: 1.2rem;
        padding-top: 6rem;
        padding-left: 4.9rem;
        padding-right: 4rem;
        padding-bottom: 2rem;
        color: red;
	}
	
	&> escena-hospital{
		background-image:url('img/hospital.png');
		
		p{
			position:absolute;
			left:10em;
			top:23em;
			font-size:3em;
			color:red;
		}
	}
	
	&> fondo-casa{
		background-image:url('img/fondo-casa.png');
	}
	
	&> fondo-ss{
		background-image:url('img/fondo-ss.png');
	}
}

diálogo-personajes{
	
	&[data-personaje="Deva"] personaje-actual{
		background-image:url('img/deva.png')
	}
	
	&[data-personaje="Juglar"] personaje-actual{
		background-image:url('img/juglar.png');
		filter: drop-shadow(0 0 1rem white);
	}
	
	opciones-diálogo button{
		background:white;
		color:black;
	}

	globo-frase{
		background:white;
		border:0.2em solid black;
		border-radius:1em;
		
		nombre-personaje{
			background:black;
			color:white;
			border-radius:10em;
		}
		
		button{
			background:black;
			color:white;
		}
	}
}